Subject: Ticket Assigned - Re: Sorry, your order was cancelled/ BAD CUSTOMER SERVICE
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 11:00:35 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled/ BAD CUSTOMER SERVICE I never canceled my order. I received a call from your delivery person and I mentioned him it's already a weekend and 7 pm I'm outside the house please get it delivered on Saturday. That doesn't mean I canceled the order and today I am receiving a msg from baby shop saying customer canceled the order. I am attaching screenshot of my conversation with rider. This is a very bad service how can u guys just cancel my order without reconfirming from me. I called your helpline they weren't helpful at all, and I am sure my this email will go useless to baby shop as they are least bothered about the customer satisfaction. I NEVER CANCELLED MY ORDER I JUST ASKED DELIVERY PERSON TO CO[Image]

ME ON SATURDAY AS IT WAS A WEEKEND EVENING AND WE WERE OUT.
I am not even getting a proper response from your end.

Thank you.

Get Outlook for Android<https://aka.ms/ghei36>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Babyshop <[email-masked]>
Sent: Friday, January 29, 2021 12:17:32 PM
To: sumaiya Umer <[email-masked]>
Subject: Sorry, your order was cancelled

Order number 9631417114

[Babyshop logo]<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
iPhone<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

Clothing<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Baby Gear<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Nursery & Feeding<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Toys<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Offers<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
Sorry, we've had to cancel your order.
Hi sumaiya Umer, we were unable to deliver order 9631417114<https://www.babyshopstores.com/ae/en/my-account/order/${ctx.order.code}?utm_source=hybris&utm_medium=email&utm_campaign=> with AWB 88888001100120210128.
Please accept our apologies for any inconvenience caused. Your refund is being processed.
Order Details

Item

Description

Total Price

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X31-A11-01-112MCMS-X31-A11-01-112-AW20261020_01-150.jpg]
BABYSHOP
Juniors Graphic Print Round Neck T-shirt with Long Sleeves - Set of 3
Color: Multicolour
Size: 6-9 mths
Quantity: 1
AED 25
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/BX2-VG-SB-BV-L-B-ONLINEMulticolourC-shade-BX2-VG-SB-BV-L-B-ONLINE-BSRG270119_01-150.jpg]
BABYSHOP
The Smurfs Printed Briefs with Vest (Buy 1 Get 1 Free)
Color: Multicolour
Size: 6-9 mths
Quantity: 1
AED 14
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/SB0294S20BLUEC-SHADE-SB0294S20-BSSS20120420_01-150.jpg]
BABYSHOP
Juniors 4-Piece Nightwear Set
Color: Blue
Size: 6-12 mths
Quantity: 1
AED 41
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X31-A11-01-133BLUEDARK-X31-A11-01-133-BSW20300920_01-150.jpg]
BABYSHOP
Juniors Graphic Print Round Neck T-shirt with Long Sleeves
Color: Blue
Size: 6-9 mths
Quantity: 1
AED 12

Total   AED 92
Total Refund Amount     AED 92

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/BabyshopArabia>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are @babyshoparabia.

[call]

Call us on 800-BABYSHOP (800-22297467).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>  | Terms & Conditions<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2032671